.container-box {
	margin-left: 12%;
	margin-right: 12%;
	background-color: ghostwhite;
	box-shadow: 10px 15px beige;
	font-size: 20px;

}

.price_tag_{
	font-size: 40px;
}


.product__view{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 10%;
	
}
.details_product{
	margin-left: 50px;
	margin-top: 30px;
}

.check_out__{
	border: 1px solid grey;
	border-radius: 1rem;
	width: 16rem;
	height: 16rem;
	margin-top: 5rem;
	margin-left: 5rem;

}
.img_prod{
	margin: 10px;
	width: 30rem;
}

.price_tag_{
	color: indianred;
	font-size: 50px;
	margin-left: 10px;

}

.add_tocartbutton{
	width: 220px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.add_toexit{
	width: 220px;
}